# Interface ISubscriptionQueryRequest

Describe a subscription to a single query

## Index

### Properties

- modifiedDateField
- query

## Properties

### Optional modifiedDateField

modifiedDateField: string

- Defined in rest/Subscription.ts :87

Which field on the result set represent the modification date for which you wish to receive alerts

### query

query: IQuery

- Defined in rest/Subscription.ts :83

Query to subscribe to

### Hierarchy

- ISubscriptionQueryRequest